* {
	margin:0;
	padding:0;
}

li {
	list-style-type:none;
}

body {
	background-color:#fff;
	font-family:sans-serif;
}

#content {
	width: 912px;
	margin: 0 auto;
}

#header {
	width: 912px;
	margin: 20px auto 0;
	}

#oneclicker #header {
    border-bottom: 2px solid #dbdbdb;
}

h1 {
    color: #E50B7C;
    font-size: 28px;
    font-weight: bold;
}

#tc {
	padding: 1px 0 0 0;
	text-align: center;
	margin:20px 0 0 55px;
}

#searchboxHolder,
#rsHolder2 {
	width: 657px;
	float: right;
	margin: 10px 0 5px;
}

#searchboxHolder {
	border-bottom: 1px solid #dbdbdb;
	width: 911px;
	margin-top: 12px;
}

#twoclicker #searchboxHolder {
	border: none;
}

#oneclicker #rsHolder2 {
	margin: 30px 0 25px;
}

#searcher{
	width: 911px;
	padding: 3px 3px 3px 27px;
	float: left;
	background: url('img/bg-search.png') no-repeat left top;
	height: 26px;
}

#popcatsHolder {
	background: #f5f5f5;
	padding: 10px;
}

#rsHolder {
	float: left;
	margin: -17px 0 0;
	width: 200px;
	background: #fff url('img/rsBg.gif') repeat-x 0 -85px;
	border: 2px solid #dbdbdb;
}

#rsHolder2 {
	border-top: 2px solid #dbdbdb;
}

#rsHolder3 {
	width: 797px;
	float: left;
	margin-left: 128px;
}

.adsHolder {

}

#border {
	float: right;
	padding: 15px;
	width: 644px;
}

#tcHolder {
	-moz-border-radius:15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #dbdbdb;
	overflow: hidden;
	width: 650px;
	margin-top: 73px;
}

#tcTop {
	height: 36px;
	background: url('http://a1.cdnprk.com/themes/saskatchewan/images/bg-content.gif') repeat-x;
}

#tcBottom {
	height: 36px;
	background: url('http://a1.cdnprk.com/themes/saskatchewan/images/bg-content-block.gif') repeat-x;
}

#webresHolder {
	margin: 50px 0;
}

.webres-link {
	margin-bottom: 20px;
}

.webres-title {
	font-size: 22px;
	line-height: 40px;
	margin-left: 5px;
}

.webres-title:link,
.webres-title:visited {
	color: #36f;
}

.webres-desc {
	display: block;
	color: #898989;
	font-size: 16px;
	line-height: 22px;
	margin: 5px 0 5px 32px;
}

.webres-url:link,
.webres-url:visited {
	color: #090;
	font-size: 16px;
	line-height: 23px;
	margin-left: 32px;
	text-decoration: none;
}

#footer {
	margin-top:20px;
	padding-top:20px;
	width:960px;
	margin: 20px auto 0;
	color:#898989;
	font-size:12px;
	text-align: center;
}

#footer a {
	color:#898989;
	font-size:12px;
	text-decoration: none;
}

.fix {
	clear: both;
}